import { TiniElement } from 'tinijs';
export declare class IconChevronDoubleDownComponent extends TiniElement {
    static readonly defaultTagName = "icon-chevron-double-down";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
